How to install plume-creator on Debian 9 (Stretch)